body              { margin: 10px 40px; background-color: #777; text-align: center }
table             { margin: 0 auto }
a:link, a:visited { color: #ff2 }
a:hover           { color: #2f2 }
a:active          { color: #f22 }
img.link          { border-width: 2px; border-style: solid; padding: 5px }
img.home          { border-width: 1px; border-style: solid; padding: 1px }
h2, h3            { color: #fff }
.al               { text-align: left }
.ac               { text-align: center; }
.ar               { text-align: right }
p.copy            { font-size: x-small; text-align: right }
span.small        { font-size: small; color: #111 }
